@import url("content.css");	/* generic content styles */
@import url("sidebar.css");	/* sidebar layout styles */

/* Layout styles */

body
{
	color: #633;
	font: 80% Georgia, "Times New Roman", Times, serif;
	background: #421 url("images/page_bkg.jpg") 50% 0;
	margin: 0;
	padding: 0;
	text-align: center;
}
html>body	{ font-size: 13px; }

#shadow
{
	width: 752px;
	text-align: left;
	margin: 0 auto;
	padding-right: 8px;
	background: url("images/page_shadow.jpg") 100% 0 repeat-y;
}

#page
{
	width: 100%;
	position: relative;
	border-bottom: 1px solid black;
	margin-bottom: -1px;
	background: #F8F5C3 url("images/content_bkg.jpg") 100% 0 repeat-y;
}

#bkg
{
	background: url("images/cravats.jpg") 100% 300px no-repeat;
	height: 892px;
}
html>body #bkg	{ height: auto;	min-height: 892px; }

#header
{
	height: 192px;
	width: 528px;
	float: left;
	margin-bottom: 16px;
	background: url("images/title.jpg") top left no-repeat;
}
#header h1, #header h2, #header h3,
#navigation span,
#lettres #content h1 span,
#salon #content h1 span,
#biographie #content h1 span
{
	display: block;
	text-indent: -5000px;
	margin: 0;
}
#header h2	{ background: none; }

#portrait
{
	float: right;
	display: inline;
	margin: 0;
	background: #F8F5C3 url("images/portrait_bkg.jpg") 100% 0;
	width: 204px;
}
#portrait img		{ margin-right: 14px; width: 190px; height: 192px; }
#portrait p			{ margin: 0.25em 28px 0 12px; text-align: center; }
#portrait cite		{ display: block; font-weight: bold; font-style: normal; }
#portrait p.desc
{
	font-size: 90%;
	font-style: italic;
	color: #963;
	background: url("images/portrait_bottom.png") 24px 100% no-repeat;
	padding-bottom: 32px;
}

#content
{
	clear: left;
	margin: 0 152px 3em 200px;
	text-align: justify;
}

#lettres #content h1,
#salon #content h1,
#biographie #content h1
{
	margin: 0 0 0 -32px;
	height: 56px;
	width: 336px;
	background-repeat: no-repeat;
	position: relative;
}
#lettres #content h1	{ background-image: url("images/heading_lettres.png"); }
#salon #content h1		{ background-image: url("images/heading_salon.png"); }
#biographie #content h1	{ background-image: url("images/heading_biographie.png"); }

#introduction
{
	color: #963;
	font-style: italic;
	font-size: 115%;
	text-align: left;
	width: 80%;
}

#sidebar
{
	position: absolute;
	top: 192px;
	left: 0;

	width: 176px;
	padding: 0 0 264px;
	background-position: 0 100%;
	background-repeat: no-repeat;
}
#lettres #sidebar		{ background-image: url("images/sidebar_corset.png"); }
#salon #sidebar			{ background-image: url("images/sidebar_hippo.png"); }
#biographie #sidebar	{ background-image: url("images/sidebar_sailor.png"); }

#navigation
{
	padding: 0 0 152px;
	background: url("images/nav_bottom.png") 0 100% no-repeat;
	margin: 0;
	list-style: none;
	text-align: left;
}

#navigation li
{
	padding: 10px 0 0;
	margin: 0;
	background: url("images/nav_border.png") 33px 0 no-repeat;
}
#navigation a
{
	display: block;
	width: 172px;
	height: 44px;
	margin: 0;
	text-decoration: none;
}

#nav_lettres a		{ background-image: url("images/nav_lettres.png"); }
#nav_salon a		{ background-image: url("images/nav_salon.png"); }
#nav_biographie a	{ background-image: url("images/nav_biographie.png"); }

#lettres #nav_lettres a,
#salon #nav_salon a,
#biographie #nav_biographie a,
#navigation a:hover,
#navigation a:active	{ background-position: 100% -44px; }

#footer
{
	clear: both;
	margin: 0 132px 1em 180px;
	padding-top: 56px;
	background: url("images/flourish_extravagant.png") 50% 0 no-repeat;
	text-align: center;
	font-size: 85%;
}

#footer p	{ margin: 0.25em 0; color: #300; }
p#email		{ margin-bottom: 1.5em; }
p#credits	{ color: #963; font-style: italic; }